@charset "UTF-8";

body{
width:100%;
user-select:none;
-webkit-user-select:none;
-webkit-touch-callout: none;
-o-user-select: none;
-moz-user-select:none;
height:100%;
font-size: 13px;
overflow-x:hidden;
position: relative;
font-family: 'YuGothic', '游ゴシック', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', sans-serif;
color: #3a3a3a;
width: 100%;
min-width: 320px;
-webkit-text-size-adjust: none;
background: #fff;
letter-spacing: 0;
-webkit-font-smoothing: antialiased;
-webkit-text-size-adjust: 100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
word-break: break-all;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.sline01{
border-bottom:1px solid #333;
}
.sline02{
border-bottom:1px solid #666;
}
.dline01{
border-bottom:1px dotted #333;
}
.dline02{
border-bottom:1px dotted #666;
}
.dline03{
line-height:0;
border-bottom: 1px dotted #998C80;
}
.bgwhite{
background-color:#fff;
}

/*******************************************************************
header
*******************************************************************/
#header {
    background: #fff;
    border-bottom: 1px solid #ddd;
    height: 53px;
    position: relative;
    display: block;
    background-repeat: no-repeat;
    background-image: url('/images/logo_n.png');
    background-position: 10px 12px;
    background-size: 220px;
    }

#social {
margin: 5px 0 5px 5px;
}

/*ハンバーガーメニュー*/
.drawer-hamburger {
    position: absolute !important;
}

.drawer-nav a {
    color: #ff0081;
		display: block;
		text-decoration: none !important;
}

.drawer-open .drawer-hamburger-icon::after,
.drawer-open .drawer-hamburger-icon::before {
    background-color: #ff0081;
}

.drawer-nav ul li p {
	padding:15px;
	padding-left: 20px;
}

.drawer-nav ul li {
	border-bottom:solid 1px #ccc;
}

.drawer-nav ul li p.setting {
	color: #ff0081;
}


/*******************************************************************

*******************************************************************/

.menutext {
padding:10px;
color:#FFF;
background-color:#ff68a9;
}

.text_title {
color:#ff0060;
font-size:14px;
}


.text_title_s {
color:#ff0060;
font-size:8px;
}


.text {
color:#000;
font-size:10px;
}

.text_m_staff {
color:#000;
font-size:12px;
text-align: left;
line-height: 1.4em;
padding: 0 5px;
display: flex;
    margin-bottom: 5px;
}

.text_artist{
color:#000;
font-size:10px;
top: -10px;
position: relative;
line-height:1;
padding: 0 0 0 5px;
}

/*******************************************************************

*******************************************************************/

.list_style5{
	margin:0px;
	border-top:1px solid #CCC;
}

.list_style5:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.list_style5 li{
	background-color:#FFFFFF;
	border-top:none;
	border-bottom:1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	height: 40px;
	margin: 0px;
}

.list_style5 li:nth-child(odd) {
	float:left;
	width:50%;
}

.list_style5 li p{
	color:#000;
	height: 40px;
	overflow: hidden;
	padding-top:12px;
	padding-left:5px;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-decoration: none;
	text-align:center;
	font-size:12px;
	display:block;
}

.list_style5 li a{
	display: block;
	height: 40px;
	margin: 0px;
	overflow: hidden;
}

/*******************************************************************

*******************************************************************/

.box2 {
width: 30%;
float: left;
margin-left: 2.5%;
}


.box3img {
position: relative;
float:left;
}

#grid1 {
text-align:center;
margin-bottom: 10px;
position:relative;
}

.rounded-img {
	display: inline-block;
	border: solid 3px #ff008c;
	overflow: hidden;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#grid1 {
border-radius: 8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
-o-border-radius: 8px;
-ms-border-radius: 8px;
background-color: #fff;
text-align:center;
overflow: hidden;
}

#grid2 img{
border-radius: 8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
-o-border-radius: 8px;
-ms-border-radius: 8px;
background-color: #fff;
text-align:center;
}

#grid3 img{
border-radius: 8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
-o-border-radius: 8px;
-ms-border-radius: 8px;
background-color: #fff;
text-align:center;
}

#grid4 {
border-radius: 8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
-o-border-radius: 8px;
-ms-border-radius: 8px;
background-color: #fff;
text-align:center;
}


.box1 {
width:65%;
float:left;
}

.box4 {
width:30%;
float:left;
margin-right:10px;
margin-top: 5px;
margin-bottom: 3%;
position: relative;
}

.box5 {
width:63%;
height:63%;
float:left;
margin: 5px 0 0 0;
border: 3px solid #ff008c;
border-radius: 8px 8px 0 0 / 8px 8px 0 0;
-moz-border-radius: 8px 8px 0 0 / 8px 8px 0 0;
-webkit-border-radius: 8px 8px 0 0 / 8px 8px 0 0;
-o-border-radius: 8px 8px 0 0 / 8px 8px 0 0;
-ms-border-radius: 8px 8px 0 0 / 8px 8px 0 0;
border-bottom-style:none;
}

.box5 img {
width:50%;
float:left;
}

.box6 {
width:63%;
height:63%;
float:left;
border: 3px solid #ff008c;
border-radius: 0 0 8px 8px / 0 0 8px 8px;
-moz-border-radius: 0 0 8px 8px / 0 0 8px 8px;
-webkit-border-radius: 0 0 8px 8px / 0 0 8px 8px;
-o-border-radius: 0 0 8px 8px / 0 0 8px 8px;
-ms-border-radius: 0 0 8px 8px / 0 0 8px 8px;
border-top-style:none;
padding: 0 0 1% 0;
}
/*
.box6 img {
width:50%;
float:left;
}
*/

/*******************************************************************

*******************************************************************/

.footbtn1 {
width:26%;
float:left;
}


.footbtn2 {
width:24%;
float:left;
}

.menu1 {
width:100%;;
}

/*******************************************************************

*******************************************************************/

.box1 p{
	position: absolute;
	left: 0;
	bottom: 0;
	color: #000;
	margin: 0;
	padding: 1% 0 3% 10px;
	width: 97%;
    height:52px;
	background: #FFF;
	filter: Alpha(opacity=70);
	opacity: 0.8;
    text-align:left;
    display:block;
    border-radius: 0 0 8px 8px / 0 0 8px 8px;
-moz-border-radius: 0 0 8px 8px / 0 0 8px 8px;
-webkit-border-radius: 0 0 8px 8px / 0 0 8px 8px;
-o-border-radius: 0 0 8px 8px / 0 0 8px 8px;
-ms-border-radius: 0 0 8px 8px / 0 0 8px 8px;
}

.box4 p {
position: absolute;
left: 0;
/*bottom: 53%;*/
top: 35%;
color: #000;
margin: 0;
padding: 0 0 2% 10px;
width: 94%;
height: 25px;
background: #FFF;
filter: Alpha(opacity=70);
opacity: 0.7;
text-align: left;
display: block;
border-radius: 0 0 8px 8px / 0 0 8px 8px;
-moz-border-radius: 0 0 8px 8px / 0 0 8px 8px;
-webkit-border-radius: 0 0 8px 8px / 0 0 8px 8px;
-o-border-radius: 0 0 8px 8px / 0 0 8px 8px;
-ms-border-radius: 0 0 8px 8px / 0 0 8px 8px;
}


.box1 {
position: relative;
}

.gridimg p a{
	position: absolute;
	left: 0;
	bottom: 0.5em;
	color: #000;
	margin: 0;
	padding: 5px 0 5px 5%;
	width: 100%;
    height:50px;
	background: #FFF;
	filter: Alpha(opacity=70);
	opacity: 0.7;
    text-align:left;
    display:block

}

.gridimg {
position: relative;
}

.img1 {
	display: block;
}


.img1 img{
width:50%;
float:left;
border-radius: 8px 0 0 0;
-moz-border-radius: 8px 0 0 0;
-webkit-border-radius: 8px 0 0 0;

}

.img2 img{
width:50%;
float:left;
border-radius: 0 8px 0 0;
-moz-border-radius: 0 8px 0 0;
-webkit-border-radius: 0 8px 0 0;
}

.img3 img{
width:50%;
float:left;
}

.img4 img{
width:50%;
float:left;
}

/*******************************************************************

*******************************************************************/

.foot_nav{margin:0}

.foot_nav dt.trigger {
border: 1px solid #CCC;
font-size: 14px;
color: #000;
padding:10px;
text-align:center;
}

.foot_nav dd.acordion_tree{
color: #FFF;
padding: 15px 10px 0 10px;
}

.aco_img {
width:100%;
text-align:center;
}

/*******************************************************************

*******************************************************************/

footer {
padding: 10px !important;
color:#FFF;
background-color:#e51070 !important;
}

/*******************************************************************

*******************************************************************/

.btn_d {
text-align: right;
padding: 0 0 10px 0;
}

.btn_au {
text-align: center;
padding: 0 0 10px 0;
}

.btn_sb {
text-align: left;
padding: 0 0 10px 0;
}


/*******************************************************************
*   fontawesome
*******************************************************************/


.fa-stack {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: middle;
}
.fa-stack-1x,
.fa-stack-2x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center;
}
.fa-stack-1x {
  line-height: inherit;
}
.fa-stack-2x {
  font-size: 1em;
}
.fa-inverse {
  color: #ffffff;
}

.menu_textlink a{
padding:5px;
display: block;
text-decoration: underline;
color: #ff3366;
}

footer p {
font-size: 12px;
text-align: center;
color: #fff;
text-decoration: none;
text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
}


.pre_icon {
position: absolute;
top: 2%;
left: 6%;
}

.icon_c {
  color: #ff008c;
  font-size:30px;
}

.tfmplus_title {
  position: relative;
  padding: 5px 15px;
  color: #FFF;
  background: #ff0081;
  overflow: hidden;
  /* text-shadow: 1px 1px 0 #fff, 2px 2px 0; */
}

ul.list_style li a::after {
border-left: 5px solid #ff3366;
border-bottom: transparent 5px solid;
border-top: transparent 5px solid;
 content: "";
 height: 0px;
 position: absolute;
  top: 35%;
  left: 10px;
 width: 0px;
	/*
position: absolute;
  top: 35%;
  left: 10px;
  display: block;
  content: '';
  width: 8px;
  height: 8px;
  border-top: 1px solid #ff3366;
  border-right: 1px solid #ff3366;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  */
}

li {
  list-style: none;
  text-align: -webkit-match-parent;
}

.list_style {
  clear: both;
}
.list_style li {
line-height: 1.3;
  position: relative;
}
.list_style li:first-child{border-top: none;}

.list_style li a {
  font-size: 12px;
  color: #666;
  display: block;
  margin: 5px;
  overflow: hidden;
  padding: 0px 0 0 15px;
  white-space: normal;
  text-overflow: ellipsis;
  text-decoration: none;
}
.list_style li img{
  float: left;
  width: 70px;
  margin-right: 5px;
  border: 1px solid #666666;
}
.list_style li a {
  color: #666;
  display: block;
  font-size: 14px;
}

.topics_title {
	overflow: hidden;
  display: block;
}

.topics_title img {
	float: left;
  width: 70px;
margin: 5px;
  border: 1px solid #666666;
}

.topics_title a{
  color: #666;
  display: block;
  font-size: 14px;
  padding-top: 5px;
  position: relative;
  height: auto;
}

#tfmplus_list {
	padding-top: 10px;
}

#tfmplus_list h2 {
	border-bottom: 3px solid #ff0081;
}

#tfmplus_list img {
	width:40%;
}

/*.tfmplus_date {
position: absolute;
  top: 100%;
  right: 0px;
  padding: 0 10px 0 0;
  font-size: 12px;
  color: #f50080;
}*/


.tfmplus_title {
  position: relative;
  padding: 5px 15px;
  color: #FFF;
  background: #ff0081;
  overflow: hidden;
}

ul.list_style li a::after {
border-left: 5px solid #ff3366;
border-bottom: transparent 5px solid;
border-top: transparent 5px solid;
 content: "";
 height: 0px;
 position: absolute;
  top: 35%;
  left: 10px;
 width: 0px;
}

li {
  list-style: none;
  text-align: -webkit-match-parent;
}

.list_style {
  clear: both;
}
.list_style li {
line-height: 1.3;
  position: relative;
}
.list_style li:first-child{border-top: none;}

.list_style li a {
  font-size: 12px;
  color: #666;
  display: block;
  margin: 5px;
  overflow: hidden;
  padding: 0px 0 0 15px;
  white-space: normal;
  text-overflow: ellipsis;
  text-decoration: none;
}
.list_style li img{
  float: left;
  width: 70px;
  margin-right: 5px;
  border: 1px solid #666666;
}
.list_style li a {
  color: #666;
  display: block;
  font-size: 14px;
}

.topics_title2 {
  overflow: hidden;
  display: block;
  border-bottom: solid 1px #ccc;
}

.topics_title2 img {
	float: left;
	width: 70px;
	margin: 5px;
	border: 1px solid #666666;
}

.topics_title2 a{
  color: #666;
  display: block;
  font-size: 14px;
  padding-top: 5px;
  position: relative;
}

#tfmplus_list2 {
}

.tfmplus_date {
/*position: absolute;
  top: 80%;*/
  right: 0px;
  padding: 0 10px 0 0;
  font-size: 12px;
  color: #f50080;
    text-align: right;
    display: block;
}

.docodemo_link{
	padding-bottom:17px;
	padding-top:10px;
	text-align:center;
}

.sugo{
color:#FF0000;
}

#pagetop {
  text-align: right;
}

#pagetop img {
  width: 13%;
  padding-right: 10px;
}

#footer2 {
  background: #ff0081;
  width: 100%;
  padding: 8px 0 8px;
  text-align: center;
}


footer2.left li a {
  position: relative;
  display: block;
  padding: 10px 25px 10px 35px;
  border-bottom: 1px solid #fff;
  color: #fff;
}

footer2.left li a::after {
  position: absolute;
  top: 50%;
  left: 10px;
  display: block;
  content: '';
  width: 8px;
  height: 8px;
  margin-top: -4px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
}


.tfmplus_toplink{
	background-color:#ff0081;
	padding: 5px 15px;
	color: #fff;
	overflow: hidden;
	display:block;
	text-align:center;
	-moz-border-radius-bottomright: 10px;  /*�E��*/
	-moz-border-radius-bottomleft: 10px;/*����*/
	-webkit-border-bottom-right-radius: 10px; /*�E��*/
	-webkit-border-bottom-left-radius: 10px; /*����*/
}



.new {
    position: absolute;
    left: 1px;
    top: -5%;
    width: 13%;
    z-index: 1;
}

.tfmp_1603 {
	width:95%;
	margin:0 auto;
}

.tfmp_1603 img {
	width:50%;
	margin:0 auto;
	text-align:center;
}

.tfmp_1603 p {
	font-size: 14px;
    line-height: 1.5 !important;
}

.tfmp_1603 h1 {
padding: .25em 0 .5em .75em;
	border-left: 6px solid #ff2f87;
	border-bottom: 1px solid #ff2f87;
	font-size:14px !important;
}

.tfmp_1603 ul li a {
    display: block;
    position: relative;
    padding: 5px 5px 10px 17px;
    border-bottom: 1px solid #D9D9D6;
    background: #FFF;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

.tfmp_1603 ul li a:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 0px;
	width: 0;
	height: 0;
	margin: -3px 0 0 0;
	border-top: 8px solid #ff2f87;
	border-left: 8px solid transparent;
	-webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.uranai_bnr {
	display:table;
	text-align:center;

}

.uranai_bnr_left {
	display:table-cell;
}


.uranai_bnr_right {
	display:table-cell;
}

.fesbox {
	width:100%;
	border:solid 2px #22abfb;
}

.fesbox a {
	color:#000;
}

.fesbox ul li {
    position: relative;
    text-align: left;
    display: block;
    border-bottom: 1px dashed #5c9ee7;
    border-top: 1px dashed #5c9ee7;
    padding: 5px;
    font-weight: 700;
}


.fesbox ul li:after {
	content: "\f105";
	font-family: FontAwesome;
	font-size: 200%;
	position: absolute;
	right: 5px;
	font-size: 1.2em;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.fesbox span {
	font-size:10px;
	background-color:#ffef41;
}

.fesbox .fesbox_text {
	font-size:12px;
	text-align:left;
	padding:5px;
    font-weight: 700;

}

.livereport{
	text-align: left;
	margin-top:20px;
}

.livereport p{

}

.livereport p img{
	width:30%;
	margin-bottom:5px;
}

.livereport ul{
	border-top:3px solid #ff0081;
}

.livereport ul li{
	border-bottom:3px solid #ff0081;
	font-size:12px;
	padding:5px 0;
    overflow: hidden;
}

.livereport ul li a{
	color:#000;
	display:block;
}

.livereport ul li a span{
	font-weight:bold;
}

.livereport ul li img {
    float: left;
    width: 80px;
    height: 80px;
    object-fit: cover;
    padding-right: 10px;
}

.livereport .text {
    font-size:120%;
}

.square_btn {
    margin-top: 5px;
    position: relative;
    display: inline-block;
    font-weight: bold;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: #FFF;
    background: #ff0081;
    transition: .4s;
}

.square_btn2 {
	position: relative;
	display: block;
	font-weight: bold;
	padding: 0.5em 2em;
	text-decoration: none;
	color: #FFF;
	background: #ff0081;
	transition: .4s;
	width: 50%;
	margin: 10px auto 15px;
	text-align: center;
}


/*アーティストメルマガ*/
.artistmailmag_img {
	padding-bottom:10px ;
}


.artistmailmag_img ul {
	display: table;
	width:100%;
}

.artistmailmag_img ul li {
	display: table-cell;
	width: 25%;
}

.artistmailmag_img ul li img{
	width:100%;
}

.artistmailmag_img p {
	font-size:12px;
	line-height: 1.4em !important;
}

/*コンテンツ一覧部分*/

.normal {
 padding:5px;
 border:solid 1px #ccc;
 border-radius: 5px;
 overflow: hidden;
}

.normal img {
    float: left;
		width: 145px;
    height: 100px;
    object-fit: cover;
    padding-right: 10px;
}

.normal .text {
font-size:12px;
}

.normal span{
color:#ff0081;
font-size:14px;
font-weight:bold;
}

h3.contents_ttl {
    width: 100%;
    margin-bottom: 10px;
    border-bottom: #ff0081 3px solid;
}
h3.contents_ttl>img {
    width: 80%;
    display: block;
}
#contents_list .twoline {
	margin: 0 auto;
	text-align: center;
	width: 100%;
	display: table;
	margin-top: 5px;
}

#contents_list .twoline dd.program_title {
	width: 100%;
	background-color: #ff0081;
	padding: 4px 5px;
	font-size: 12px;
	font-weight: bold;
	color:#fff;
	border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    box-sizing: border-box;
}

#contents_list .twoline dl {
		display: table-cell;
		width: 50%;
        background-color: #fff;
        margin-top: 2% ;
        position: relative;
        border: 1px solid #ccc;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;
        border-radius: 6px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        -ms-border-radius: 6px;
		vertical-align: top;
}

#contents_list .twoline dl a { /*211006追加*/
    display: block;
    padding: 5px;
    box-sizing: border-box;
}

#contents_list .twoline dl a img {
	max-height: 162px;
	/*width: auto;*/
}

#contents_list .twoline dd.sankaku {
	position: absolute;
	top:0;
	left:-5px;
}

#contents_list .twoline dd.sankaku img{
    width: 90px;
		border-top-left-radius:5px;
}

#contents_list .twoline .photo {
    margin: 5px 5px 5px;
}

#contents_list .twoline .left {
    float: left; /*211006追加　画像とテキスト横並び*/
    width: 37%;
}

#contents_list .twoline dd {
		padding: 0 5px;
}

#contents_list .twoline dd.text {
    font-size:12px;
		text-align: left;
		line-height: 1.4em;
        margin-bottom: 5px;
    /*display: flex; 211006追加 clampが効かなくなる*/
}
#contents_list .twoline dd.text>div {
    display: none; /*211006追加*/
}
.text_long {
	white-space: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	max-height: 135px;
	display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 6;
}

#contents_list .twoline dd.program {
    font-size:12px;
		text-align: left;
		font-weight: bold;
		color:#ff0081;
    margin-bottom: 4px; /*211006追加*/
    display: flex; /*211006追加*/
}


#contents_list .twoline .link a {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: left;
    text-indent: -9999px;
    filter: alpha(opacity=0);
}

#contents_list .twoline .photo img {
    width: 100%;
    object-fit: contain;
    height: auto;
    /*max-height: 36vw;*/
    max-height: 30vw;
}

/*201008追加*/
.noimg {
	display: -webkit-box;
}
.noimg img {
	display: none !important;
    
}

/*Twitterウィジェット*/

#mvtwitter h2 {
	border-bottom: 3px solid #ff0081;
}

#mvtwitter img {
	padding-top: 15px;
	width:30%;
}
/*
#mvtwitter {
	 width: 100% !important;
}

#mvtwitter {
	 width: 100%;
}

#mvtwitter iframe {
	 width: 100% !important;
	 max-width: 100% !important;
}

#mvtwitter iframe {
	 width: 100%;
}
*/
/*-------------------------------------------------サイドウィジットへのtwetter埋め込み修正*/

@media screen and (max-width: 768px) and (min-width: 480px) {
iframe .twitter-timeline-rendered{
width: 490px !important;
}
}

@media screen and (max-width: 480px) {
iframe.twitter-timeline-rendered {
width: 450px !important;
margin:0 auto;/*これを入れないとめっちゃ細く200pxくらいで表示されます。以下イメージあり！*/
}
}

.timeline-Widget {
max-width: 300px!important;
width:200px !important; }
/*サイドウィジットへのtwetter埋め込み修正終わり*/

/*タイムシフトリスニング*/

#timeshift {
	padding-top: 10px;
}

#timeshift h2 {
	border-bottom: 3px solid #ff0081;
}

#timeshift img {
	width:60%;
}

#timeshift.timeline-Widget {
    max-width: 1200px;
    background-color: #fff;
    border-radius: 4px;
}


.NaturalImage-image {
    max-width: 100%;
    max-height: 100%;
    border: 0;
    line-height: 0;
    height: auto;
		width: 100% !important;
}

.CroppedImage--fillHeight .CroppedImage-image {
    height: 100% !important;
    width: auto;
}

/*音声配信一覧*/
.voice_img {
	padding-bottom:10px ;
}


.voice_img ul {
display: flex;
flex-direction: row;
 flex-wrap: wrap;
}

.voice_img ul li {
	width: 50%;
}

.voice_img ul li img{
	width:100%;
}

.voice_img p {
	font-size:12px;
	line-height: 1.4em !important;
}

/*横幅制御*/
main {
	max-width: 800px;
	margin: 0 auto;
}

/*TOPカルーセル*/
.blog_slider {
	margin: 5% 0 0 0;
}

.slider2 {
	margin: 2% 0 10% 0 !important;
}

/*TOPブログカルーセル*/
.slider_blog_ttl {
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	color: #ff0081;
}
.slider3 {
	margin: 2% 0 9% 0 !important;
}
.slider3 a {
	height: 20%;
	width: 10%;
	margin: 0 7px;
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: 7px 7px 0 7px !important;
}
.slider3 a dt.photo {
	/*margin: 4px;*/
	height: 40%;
	overflow: hidden;
}
.slider3 dd.program {
	height: 30%;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	color: #ff0081;
	margin: 7px 0 0 0;
}
.slider3 .photo img {
    width: 100%;
	height: auto;
    /*object-fit: cover;*/
	object-fit: contain;
	/*max-height: 168px;*/
	/*height: 136px;*/
}